<?php
$z[0]=Array("field","大成国王府遗址,大成国王府遗址",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","大成国王府遗址大成国王府遗址位于现桂平市城区桂平镇中心校内，是清咸丰年间，金田起义北上以后，由陈开、陈文茂领导的大成军建立的农民政权机构所在地遗址。1851年金田起义后，各地人民纷纷响应。1854年6月，广东鹤山县船民陈开在佛山领导武装起义，会合粤",72,355);
$z[1][4]['name']="description";
$z[2]=Array("field","大成国王府遗址_覃塘区大成国王府遗址旅游",357,434);
$z[2][4]['name']="title";
$z[3]=Array("field","",436,475);
$z[3][4]['name']="writer";
$z[4]=Array("field","",477,516);
$z[4][4]['name']="source";
$z[5]=Array("field","",518,558);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　大成国王府遗址\n</p><p>　　大成国王府遗址位于现桂平市城区桂平镇中心校内，是清咸丰年间，金田起义北上以后，由陈开、陈文茂领导的大成军建立的农民政权机构所在地遗址。\n</p><p>　　1851年金田起义后，各地人民纷纷响应。1854年6月，广东鹤山县船民陈开在佛山领导武装起义，会合粤剧艺人李文茂等50多艘，沿珠江西上，与梁培友、伍百、吴县，占据大湟江口，围攻浔州府城（桂平县城），1855年8月16日攻克浔州，活捉浔州知府刘体舒、桂平知县李庆福等。在浔州建立大成国，年号洪德，以旧浔州府衙门为大成国王府（桂平镇中心校），改浔州为秀京、桂平县为永秀县。陈开称镇南王后改称平浔王，又称洪德王，梁培友称平东王，区润称平西王，梁大昌称定北王，姚新昌为北路大元帅。实行新的财政经济措施，征赋税、铸钱向“洪德通宝”和“平靖胜宝”。\n</p><p>　　大成国秀京王府，原有正殿，正面向东有长100米、宽2米的通道，通道上分级设文武百官朝拜台，并有石级云梯和府门左右安放两大石狮等。除府城修筑加固外，还在黔、郁两江岸边修筑炮台，安置数门大型铁炮，江上停泊数百艘战船。还改旧城隍庙石柱对联为“都因有庙司阴阳之变理赫濯声灵，城复于隍鉴善恶以分明昭彰报应”。这些铁炮和对联等文物一直保留到1958年大炼钢铁和1966年“文化革命”时先后被毁。<div align=center style=\"margin:0 0 0 5px\"></div>",560,1720);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140620/140320312BOP-12336.gif",1722,1807);
$z[7][4]['name']="litpic";

?>